Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

Podamibe Twitter Feed Widget

Display your twitter feeds of your twitter with more easier, quicker and with more settings.

Podamibe Twitter Feed Widget is a Free WordPress plugin to allow anyone easily share their twitter feeds with the most easier way with user friendly settings on your website!

Plugin Homepage
http://podamibenepal.com/ps_plugin/podamibe-twitter/

Author Podamibe Nepal
Profile
Contributors podamibe
Tags social sharing, twitter, twitter feed, twitter feed widget, widget
  1. podamibe-twitter-feed-widget screenshot 1

    Backend setting of plugin

  2. podamibe-twitter-feed-widget screenshot 2

    Frontend display

  1. Upload the plugin 'podamibe-twitter' to the /wp-content/plugins/ directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. Go to Appearance->Widgets->Podamibe Twitter Feeds
  4. Drag the widget to your desired sidebar and fill the fields and save

1.0.1

  • Default feed number to display

1.0.0

  • Initial release

How to insert the main icon?

Click the link provided below the field. Then enter name like 'twitter' only for twitter icon.

What is main title?

This is the title to be displayed nearby the icon.

What is twitter username ?

This is field to insert your twitter username.

What is twitter widget id?

This is the id generated on your twitter developer mode.

What is link color?

The custom color for the links displayed on feeds.

What is theme color option?

This is the option to provide the theme color of feed on frontend.

What is the numbers of feeds to display?

This is the field to display the number of feeds on frontend.

What is border option?

This is the option to display the border on the feeds.

What is header option?

This is the option to display the header on the feeds.

What is footer option?

This is the option to display the footer on the feeds.

Share  
Download
Version 1.0.1

Requires WordPress version: 3.0.1 or higher

Compatible up to: 4.7.2

Last Updated 21 Dec 2016

Date Added: 23 Sep 2016

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

5 stars
1 ratings
303 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0